/* Functions */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

body {
	line-height:1;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}

nav ul {
	list-style:none;
}

blockquote,q {
	quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:700;
}

del {
	text-decoration:line-through;
}

abbr[title],dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0;
}

input,select {
	vertical-align:middle;
}
#flashContent {
  
}
.clearfix:after,#EventList ul li:after,#dynamicGrid li.modal img:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	zoom:1;
}

.clearleft {
	clear:left;
}

/*CONFIGURATION*/
.white {
	background:#fff;
	padding:10px;
}

/*END OF CONFIGURATION*/
::selection {
	color:#000;
	background:#d6ebf5;
}

body {
	font-family:'Lato',sans-serif;
	background:#fff;
	color:#676767;
	font-size:14px;
	font-weight:400;
	line-height:1.3em;
}

a {
	color:#39c;
	text-decoration:none;
}

a:hover {
	/*text-decoration:underline;*/
	color: #39c;
}

a img {
	border:0;
	outline:none;
}

#siteBg {
	background:url(../images/bg.jpg) repeat left top;
	border-top:5px solid #39c;
	padding-bottom:10px;
}

.siteWidth {
	margin:auto;
	width:975px;
	padding:0 10px;
}

#header {
	padding:30px 0;
}
.pageVocacao {
  width: 965px !important;
}
#leftCol,#sidebar {
	float:left;
}

#leftCol {
	width:665px;
}

#sidebar {
	width:300px;
	margin-left:10px;
}

#mrec {
  margin: 15px 0px 15px 0px;
}
#thumb {
	width: 300px;
	height: 280px;
	overflow: hidden;
	background-color: #fb0db8;
	margin: 5px 0px 5px 0px;
}
#contact-banner {
	width: 300px;
	height: 44px;
	overflow: hidden;
	/*background: -webkit-linear-gradient(#d8d8d8 0%, #7d7d7d 100%)*/

}
#siteContent {
	position:relative;
	z-index:10;
}

h1 {
	float:left;
}

#footer {
	background:#323232;
	padding:20px;
	border-top:5px solid #39c;
}

/*  ||||||||||||| MAIN MENU ||||||||||||||*/
#mainMenu {
	float:right;
	height:40px;
	width: 75%;
}

#mainMenu li {
	list-style:none;
	display:inline;
	font-size:13pt;
}

#mainMenu li a {
	text-decoration: none;
	padding: 9px;
	height: 50px;
	margin: 5px;
}

#mainMenu li a:hover {
	text-decoration:underline;
}

#homeLink {
	font-size:0;
	text-indent:500em;
	padding:24px!important;
	background:#39c url(../images/smallIcons.png) no-repeat right top;
	
}

#homeLink.currentPage,
#homeLink:hover {
  background-position: left top;
  border-radius: 55px !important;
}
.currentPage {
  text-align: center;
  margin-left: 0;
  font-weight: bold;
  color: #fff;
  background: #39c;
}

/*  ||||||||||||| General Style ||||||||||||||*/
h2 a,h3 a,h4 a {
	color:#1a1a1a;
}

h2 a:hover,h3 a:hover,h4 a:hover {
	color:#39c!important;
}

.frame {
	-webkit-box-shadow:0 1px 2px #ccc;
	-moz-box-shadow:0 1px 2px #ccc;
	box-shadow:0 1px 2px #ccc;
}

/*  ||||||||||||| HOMEPAGE ||||||||||||||*/
#bgImg {
	height:500px;
	border-bottom:5px solid #39c;
	background:#000;
	position:absolute;
	left:0;
	right:0;
	z-index:0;
	text-align:center;
	overflow: hidden;
}

#bgImg img {
	opacity:.5;
}

/* tamanho da imagem de fundo do novo template dos podcasts 
#bgImg.newTemp {
  height: 150px;  
}
#bgImg.newTemp img {
    height: 150px;
  
} |*/
.iconsHighlight a {
	width:25%;
	display:block;
	float:left;
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
	color:#fff;
	font-size:16pt;
	font-weight:100;
	line-height:1.4em;
}

.iconsHighlight a:hover {
	background-color:#39c;
	text-decoration:none;
}

.iconsHighlight a b {
	display:block;
	font-weight:400;
	font-size:18pt;
}

.iconsHighlight a span {
	display:block;
	background:url(../images/bigIcons.png) no-repeat center 0;
	width:100px;
	height:100px;
	margin:auto;
	margin-bottom:20px;
}

.iconsHighlight .createEmailIcon span {
	background-position:center top;
}

.iconsHighlight .findYourVocationIcon span {
	background-position:center -134px;
}

.iconsHighlight .postItIcon span {
	background-position:center -271px;
}

.iconsHighlight .curriculumIcon span {
	background-position:center -400px;
}

.hightlight {
	background:#fff url(../images/furoHorizontal.png) repeat-x center bottom;
	padding:8px;
	padding-bottom:50px;
	margin-bottom:2em;
}

.hightlight img {
	margin-bottom:.5em;
	width: 100%;
	height: auto;
	max-width: 650px;
}

.hightlight h2, .hightlight p {
	float:left;
	color: #1a1a1a;
}
.hightlight h2:hover p,
.hightlight p:hover h2{
  color:#39c;
}


.hightlight h2 {
  width: 315px;
  font-size: 28px;
  margin-right: 7px;
  line-height: 24px;
}

.hightlight h2 a,.dossierList li h2 {
	font-weight:100;
	color:#1a1a1a;
	line-height:1.1em;
}

.hightlight p {
	width:325px;
}

.dossierList {
	padding-right:-10px;
}

.dossierList li {
	background:#fff url(../images/furoVertical.png) repeat-y left center;
	padding:8px;
	padding-left:54px;
	list-style:none;
	float:left;
	width:260px;
	margin-bottom:2.5em;
	margin-left:20px;
	min-height:350px;
	position:relative;
}

.dossierList li .viewMore {
	position:absolute;
	bottom:0;
	right:0;
}

.dossierList li.clearLeft {
	margin-left:0;
	clear:left;
}

.dossierList li h2 {
	font-size:23pt;
	margin-bottom:5px;
	word-wrap: break-word;
}

.dossierList li a:hover p{
  color: #39c;
  text-decoration: none;
}
.dossierList li a:hover h2{
  color: #39c;
  text-decoration: none;
}
.dossierList li a {
  color: #1a1a1a;
  text-decoration: none;
}
.dossierList li a h2{
  color: #1a1a1a;
  text-decoration: none;
  word-wrap: break-word;
}
.dossierList li a p{
  color: #1a1a1a;
  text-decoration: none;
}



.dossierList li p {
	width: 94%;
}

/* Nova classe para a formatação da nova home */
.dossierList li h2 .newH2 {
	font-size:16pt;
}

.dossierList li h2 a {
	display:block;
}

.dossierList li:hover h2 a {
	color:#39c;
}
.dossierList li img {
  width: 100%;
  max-width: 260px;
  height: auto;
}
.viewAllLabel {
	display:block;
	width:334px;
	height:76px;
	background:#39c url(../images/label.png) no-repeat left center;
	line-height:76px;
	vertical-align:middle;
	text-align:center;
	margin-left:-11px;
	margin-bottom:10px;
	color:#fff;
	text-shadow:0 -1px 0 #000;
	font-size:1.2em;
	font-weight:700;
}

.viewAllLabel:hover {
	background-color:#337fcc;
}

.moreItems {
	padding:.3em;
	clear:both;
	text-align:right;
	display:block;
	margin:auto;
	font-size:.9em;
	border-top:1px solid #ddd;
}

.moreItems:hover {
	text-shadow:none;
}

.viewMore {
	text-indent:-500em;
	font-size:0;
	float:right;
	display:block;
	width:50px;
	height:50px;
	background: url('../images/ie9.png') no-repeat right bottom;
}

.g33 {
	float:left;
	width:33%;
	margin-right:2%;
}

#footer .g33 ul li {
	list-style:none;
	padding:.7em;
	border-bottom:1px solid #222;
	border-top:1px solid #444;
}

#footer #blogFeed ul li {
	background:url(../images/smallIcons.png) no-repeat -70px -146px;
	padding-left:20px;
/* Para resolver o problema da linha branca, quando o feed tem mais do que 4 linhas  */
	max-height:83px;
	overflow:hidden;
}

#footer #blogFeed ul li:hover {
	background-position:-70px -146px;
}

#footer .g33 ul li:first-child {
	border-top:0;
}

#footer .g33 ul li:last-child {
	border-bottom:0;
}

#footer .g33 ul li h4 {
	font-size:1.1em;
}

#footer .g33 ul li h4 a {
	color:#fff;
}

#footer .g33 ul li h5 {
	font-weight:400;
	text-shadow:0 -1px 0 #222;
	color:#999;
}

#footer #newsFeed ul li {
	padding-left:0;
}
#footer #newsFeed ul li a{
  color: #fff;
}
#footer #newsFeed ul li a:hover h4 {
    text-decoration: none;
    color:#39c;
}
#footer #newsFeed ul li a:hover p {
    color:#39c;
    text-decoration: none;
}
#footer #newsFeed ul li img {
	float:left;
	margin-right:5px;
	width:100px;
	height:auto;
}

#footer #newsFeed ul li p {
	font-size:.9em;
	line-height:1.2em;
	margin-top:.5em;
}

#facebookFriends {
	margin-right:0;
	width:30%;
}

#footer .g33 h3,#sidebar h4 {
	font-size:15pt;
	color:#39c;
	line-height:50px;
	vertical-align:bottom;
}

#footer .g33 h3 span,#sidebar h4 span {
	background:#39c url(../images/smallIcons.png) no-repeat -5px -106px;
	margin-right:10px;
	padding:20px;
	font-size:0;
	border-radius:50px;
}

/* Classe imagem titulo emprego*/
#sidebar h4 span.imgEmprego {
	background:#39c url(../images/icon-emprego.png) no-repeat 7px;
/*margin-right: 10px;
  padding: 20px;
  font-size: 0;
  border-radius: 50px;
*/
	#footer#newsfeedh3spanbackground-position:-5px -156px;
}
#sidebar .sidebar-icon-emprego {
    width: 100px;
    position: relative;
    top: 20px;
    right: -68px;
}
#footer #facebookFriends h3 span {
	background-position:-55px -56px;
}

#footer .g33 ul li,#subFooter .redes_sociais a {
	-webkit-transition:all 150ms ease;
	-moz-transition:all 150ms ease;
	-ms-transition:all 150ms ease;
	-o-transition:all 150ms ease;
	transition:all 150ms ease;
}

#subFooter {
	padding:10px;
}

#subFooter a {
	padding:0 10px;
	line-height:25px;
	vertical-align:middle;
}

#subFooter .redes_sociais {
	float:right;
	vertical-align:middle;
	line-height:25px;
}

#subFooter .redes_sociais ul,#subFooter .redes_sociais ul li {
	display:inline-block;
}

#subFooter .redes_sociais li {
	margin-left:.3em;
}

#subFooter .redes_sociais a {
	padding:0;
	display:block;
	width:25px;
	height:25px;
	text-indent:-999em!important;
	overflow:hidden;
	background-repeat:no-repeat;
	background-size:100%;
	opacity:.8;
}

#subFooter .redes_sociais a:hover {
	opacity:1;
}
#pageFooter {
  margin: 0 auto;
  width: 976px;
  position: relative;
  padding-top: 3px;
  padding-left: 20px;
  height: 60px;
}
.redes_sociais .fb { 
  background-image: url(http://h.s.sl.pt/v2011/imgs/2011/ico_fb_footer.svg);
}
.redes_sociais .twitter {
  background-image: url(http://h.s.sl.pt/v2011/imgs/2011/ico_twitter_footer.svg);
}
.redes_sociais .google {
  background-image: url(http://h.s.sl.pt/v2011/imgs/2011/ico_gplus_footer.svg);
}

#EventList h4 span {
	background-position:-55px -105px;
}

#EventList ul li {
	list-style:none;
	border-bottom:1px solid #d3d3d3;
	border-top:1px solid #fafafa;
	padding:.8em .5em;
}

#EventList ul li:first-child {
	border-top:0;
}

#EventList ul li:last-child {
	border-bottom:0;
}

#EventList ul li p {
	background:#909090;
	zoom:1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#909090',endColorstr='#868686');
	background:-moz-linear-gradient(top,#909090 0%,#868686 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#909090),color-stop(100%,#868686));
	background:-webkit-linear-gradient(top,#909090 0%,#868686 100%);
	background:-o-linear-gradient(top,#909090 0%,#868686 100%);
	background:-ms-linear-gradient(top,#909090 0%,#868686 100%);
	background:linear-gradient(top,#909090 0%,#868686 100%);
	-webkit-box-shadow:0 1px 2px #CCC;
	-moz-box-shadow:0 1px 2px #CCC;
	box-shadow:0 1px 2px #CCC;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	float:left;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	width:50px;
	height:50px;
	margin-right:10px;
}

#EventList ul li:hover p {
	/*background:#555;
	zoom:1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555',endColorstr='#111111');
	background:-moz-linear-gradient(top,#555 0%,#111 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#555),color-stop(100%,#111));
	background:-webkit-linear-gradient(top,#555 0%,#111 100%);
	background:-o-linear-gradient(top,#555 0%,#111 100%);
	background:-ms-linear-gradient(top,#555 0%,#111 100%);
	background:linear-gradient(top,#555 0%,#111 100%);*/
}

#EventList ul li p span,#EventList ul li p small {
	display:block;
	line-height:.8em;
	margin-top:-3px;
}

#EventList ul li p small {
	font-weight:lighter;
}

#EventList ul li p span {
	font-size:2em;
	line-height:35px;
	vertical-align:middle;
	margin-top:0;
}

#EventList ul li a {
	font-size:1.1em;
	color:#444;
	line-height:1.1em;
	display:block;
	padding-top:5px;
}
#EventList ul li a:hover {
	color:#39c;
}
#EventList ul li a:hover p{
	color:#39c;
	  background: #555555;
  zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#111111');
  background: -moz-linear-gradient(top, #555555 0%, #111111 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555555), color-stop(100%, #111111));
  background: -webkit-linear-gradient(top, #555555 0%, #111111 100%);
  background: -o-linear-gradient(top, #555555 0%, #111111 100%);
  background: -ms-linear-gradient(top, #555555 0%, #111111 100%);
  background: linear-gradient(top, #555555 0%, #111111 100%);
}

#sidebar .anuncios li,#sidebar #EventList ul li {
	padding:.6em;
	list-style:none;
	min-height:38px;
	background:#f5f5f5;
	background:#f9f9f9;
	zoom:1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9',endColorstr='#eeeeee');
	background:-moz-linear-gradient(top,#f9f9f9 0%,#eee 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f9f9f9),color-stop(100%,#eee));
	background:-webkit-linear-gradient(top,#f9f9f9 0%,#eee 100%);
	background:-o-linear-gradient(top,#f9f9f9 0%,#eee 100%);
	background:-ms-linear-gradient(top,#f9f9f9 0%,#eee 100%);
	background:linear-gradient(top,#f9f9f9 0%,#eee 100%);
	-webkit-box-shadow:0 1px 1px #ccc;
	-moz-box-shadow:0 1px 1px #ccc;
	box-shadow:0 1px 1px #ccc;
	margin-bottom:3px;
	border-top:1px solid #fff;
	border-bottom:0!important;
}

#sidebar .anuncios li p {
	color:rgba(0,0,0,0.5);
	font-weight:400;
/*  text-transform: uppercase; */
	font-size:.9em;
}

#sidebar .anuncios li a {
	font-size:1.1em;
	color:#444;
	padding-left: 55px;
}

#sidebar .anuncios li a:hover {
	color:#39c;
}

/*Bold titulos emprego */
#sidebar .anuncios li a.linkEmprego {
	font-weight:700;
	padding-left: 0px;
}

#sidebar .anuncios p:nth-child(1) {
	line-height: 21px;
	color: #ffffff;
	text-align: center;
 /* border-bottom: 20px solid #777;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  line-height: 20px;
  width: 40px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-top: 2px;
  float: left;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  color: #fff;*/
  height: 0;
  vertical-align: middle;
  text-align: center;
  float: left;
}

#sidebar .anuncios .small-box {
	width: 65px;
	height: 56px;
	overflow: hidden;
	position: absolute;
	z-index: 1;
	margin: -10px 0px 0px -8px;
}

#sidebar .anuncios .small-box-content{
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);

	/* IE8+  */ 
   -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865483, M12=0.7071067811865467, M21=-0.7071067811865467, M22=0.7071067811865483, SizingMethod='auto expand')";
   
   /* IE6 and 7 */ 
   filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=0.7071067811865483,
            M12=0.7071067811865467,
            M21=-0.7071067811865467,
            M22=0.7071067811865483,
            SizingMethod='auto expand');


	position: relative;
	height: 22px;
	left: -27px;
	top: 12px;
	width: 90px;
	background-color: #777;
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 1px rgba(0,0,0,0.3);

	
}
#sidebar .anuncios .small-box-content h5 {
	text-align: center;
	font-size: 12px;
	line-height: 22px;
	margin-left: 5px;
	color: #fff;
	overflow: hidden;
}
#sidebar .anuncios li:hover .small-box-content {
	background-color: #3399cc;
}


/* Formatacao do icon de emprego   */
#sidebar .anuncios p.iconEmprego {
	background-image:url(../images/lupa.png);
	background-repeat:no-repeat;
	border:none;
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	transform:rotate(0deg);
	height:34px;
	width:36px;
	margin-left:0;
	padding-right:10px;
	margin-top: 5px;
	margin-bottom: 20px;
}

#sidebar .anuncios li:hover p {
	border-bottom-color:#39c;
}

#sidebar .anuncios li:hover .iconEmprego {
	background-image:url(../images/lupa_cv.png);
}

.anuncios p a:hover {
	top:-4px;
	text-decoration:none;
}
/*Search */
#search {
  width: 300px;
  height: 35px;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 0px 3px 0px #dfdfdf;
  border-radius: 4px;
  margin-bottom: 15px;
}
#search input {
  border: solid #fff 1px;
  background: #fff;
  color: #333;
  font-size: 12px;
  margin-left: 5px;
  width: 185px;
  padding-left: 10px;
  height: 30px;
}

#search button {
background: url("../images/search.png") no-repeat scroll center center #39c;
border: none;
height: 37px;
width: 70px;
position: relative;
cursor: pointer;
float: right;
margin-left: 10px;
}
#search-field::-webkit-input-placeholder { color:#999; text-transform: none; padding-left:8px;  }
#search-field::-moz-placeholder { color:#999; text-transform: none; padding-left:8px;  } /* firefox 19+ */

.article {
	background-color:#fff;
	padding:10px;
	margin-bottom:10px;
	min-height: 250px;
}

.article h2,.anuncios h2,.white h2 {
	font-weight:100;
	color:#1A1A1A;
	line-height:1.1em;
	font-size:25pt;
	margin-bottom:8px;
	padding-top: 18px;
}

.article img {
  width: 100%;
  height: auto;
  max-width: 650px;
}

.editedOn,.breadcrums {
	font-size:smaller;
	padding:.5em 0;
	border-top:1px solid #eee;
	display:block;
	color:#999;
/* Problema da etiqueta compro - dar uma margem para não sobrepor o texto e a imagem da etiqueta compro */
	/*margin-left:77px;*/
}

.breadcrums {
	font-size:.9em;
	font-weight:100;
}

.breadcrums a {
	margin:0 .2em;
	font-weight:300;
}

.article .lead {
	margin:1em;
	font-size:1.2em;
	line-height:1.4em;
}

.article .fullArticle {
	font-size:1.1em;
	line-height:1.3em;
	font-weight:300;
	margin:1em;
}

/*  Estilos da div header do dossier*/
.article .article-head {
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	border-bottom: solid 1px #eee;
	margin-bottom: 1.5em;
}
.article .article-head h2 {
	width: 84%;
	float: left;
	border: none;
}
.article .article-head p {

	float: right;
}
.article .partner{

width: 90px;
height: 40px;
overflow: hidden;


}


.article .fullArticle > p {
	margin:1em 0;
}

.article ul,.article ol {
	padding-left:1.5em;
}

.article ul li,.article ol li {
	margin:.8em 0;
}

.article ul li li,.article ol li li {
	margin:.2em 0;
}
.email ul {
  list-style: none;
  padding-left: 20px;
}
.email ul li {
  vertical-align: middle;
  display:inline-table;
  padding-bottom: 20px;
  border-bottom: 1px solid #dfdfdf;
  padding-top: 20px;
  font-weight: 100;
  color: #333;
  line-height: 1.1em;
  font-size: 18px;
  font-family: 'Lato', sans-serif;

}
.email ul li:last-child {
  border-bottom: none;
  padding-bottom: 30px;
}
.email ul li p {
  vertical-align: middle;
  position: relative;
  display: table-cell;
  padding-left: 20px;
}
.email ul li span {
 font-weight: 400;
 color: #999;
 font-size: 22px;
}
.bottomBar {
	padding-top:.1em;
	border-top:1px solid #eee;
	vertical-align:baseline;
	line-height:40px;
	clear:both;
}

.shareBar {
	color:#999;
	float:right;
}
.shareBar img {
  margin-bottom: -17px;
}
.shareBar iframe {
	float:right;
}

.facebookShare,.twitterShare {
	display:inline;
	widows:30px;
	height:30px;
	background:#777 url(../images/smallIcons.png) no-repeat -10px -264px;
	font-size:0;
	padding:15px;
	line-height:0!important;
	-webkit-transition:background 100ms ease;
	-moz-transition:background 100ms ease;
	-o-transition:background 100ms ease;
	-ms-transition:background 100ms ease;
	transition:all background 100ms ease;
	margin-top:-3px;
}

.twitterShare {
	background-position:-60px -263px;
}

.facebookShare:hover,.twitterShare:hover {
	background-color:#39c;
	background-position-y:-260px;
}

.facebookShare:hover {
	background-position-y:-261px;
}

.commentN {
	float:left;
	color:#39c;
	display:block;
	vertical-align:middle;
	line-height:40px;
}

.commentN span {
	width:30px;
	height:30px;
	float:left;
	background:#39c url(../images/smallIcons.png) no-repeat -10px -210px;
	margin-top:4px;
	margin-right:4px;
}

.innerPage .siteWidth {
	padding-top:20px;
}

.innerPage #bgImg {
/* Mudança da altura |*/
	height:280px;
	overflow:hidden;
}

/*.anuncioPage h3:nth-child(1) {
	border-bottom:35px solid #39c;
	border-left:35px solid transparent;
	border-right:35px solid transparent;
	height:0;
	line-height:35px;
	vertical-align:middle;
	text-align:center;
	width:70px;
	float:left;
	margin-left:-44px;
	margin-top:8px;
	position:absolute;
	color:#fff;
	-webkit-box-shadow: 0 2px 0px #999;
	-moz-box-shadow: 0 2px 0px #999;
	box-shadow: 0 2px 0px #999;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
	text-transform:uppercase;
}*/

.anuncioPage h3:nth-child(1) {
	vertical-align: middle;
	height: 20px;
	position: relative;
	line-height: 35px;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
}
.anuncioPage .box {
	width: 108px;
	height: 108px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	margin: -10px 0px 0px -10px;
}

.anuncioPage .box-content {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);

	  /* IE8+  */ 
   -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865483, M12=0.7071067811865467, M21=-0.7071067811865467, M22=0.7071067811865483, SizingMethod='auto expand')";
   
   /* IE6 and 7 */ 
   filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=0.7071067811865483,
            M12=0.7071067811865467,
            M21=-0.7071067811865467,
            M22=0.7071067811865483,
            SizingMethod='auto expand');

	position: relative;
	height: 35px;
	left: -51px;
	top: 20px;
	width: 175px;
	background-color: #39c;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}


.anuncioPage h2:nth-child(2) {
	margin-left:75px;
}
.anuncioPage h2{
	margin-left:75px;
}
.anuncioPage .editedOn {
  margin-left: 75px;
}

#leftCol .anuncios {
	background:#fff;
	margin-bottom:1em;
}

.anuncioPage .advContact {
	border-bottom:1px solid #eee;
	border-top:1px solid #eee;
}

.anuncioPage .advContact p {
	width:30%;
	padding:3% 1.5%;
	text-align:center;
	float:left;
	color:#aaa;
}

.anuncioPage .advContact p span,.anuncioPage .advContact p a {
	display:block;
	font-size:1.1em;
	color:#333;
	font-weight:400;
}

#leftCol .anuncios .filters {
	padding:10px;
}

#leftCol .anuncios .posts {
	clear:both;
	padding:.5em 0;
}

#leftCol .anuncios .posts li {
	width:45.9%;
	padding:1%;
	margin:6px 1%;
	float:left;
	list-style:none;
	-webkit-transition:all 200ms ease;
	-moz-transition:all 200ms ease;
	-o-transition:all 200ms ease;
	-ms-transition:all 200ms ease;
	transition:all all 200ms ease;
	background:#f5f5f5;
	background:#fcfcfc;
	zoom:1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc',endColorstr='#fafafa');
	background:-moz-linear-gradient(top,#fcfcfc 0%,#fafafa 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fcfcfc),color-stop(100%,#fafafa));
	background:-webkit-linear-gradient(top,#fcfcfc 0%,#fafafa 100%);
	background:-o-linear-gradient(top,#fcfcfc 0%,#fafafa 100%);
	background:-ms-linear-gradient(top,#fcfcfc 0%,#fafafa 100%);
	background:linear-gradient(top,#fcfcfc 0%,#fafafa 100%);
	-webkit-box-shadow:0 1px 2px #ccc;
	-moz-box-shadow:0 1px 2px #ccc;
	box-shadow:0 1px 2px #ccc;
	border-top:1px solid #fff;
	border-bottom:0!important;
}

#leftCol .anuncios .posts li img {
	float:right;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,.4);
	box-shadow:0 1px 3px rgba(0,0,0,.4);
	border:2px solid #fff;
	margin-left:8px;
	margin-top:-10px;
	width: 100%;
	max-width: 84px;
	height: auto;
}

#leftCol .anuncios .posts li .base {
	padding:0;
	line-height:25px;
	clear:both;
	border-top:1px dashed #f1f1f1;
	margin-top:10px;
}

#leftCol .anuncios .posts li .base a {
	float:right;
	margin:0 .5em;
}

#leftCol .anuncios .posts li .base span {
	font-size:.8em;
}

#leftCol .anuncios .filters .categories {
	padding:.6em 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	margin-top:1em;
}

#leftCol .anuncios .filters p {
	display:block;
	float:none;
	height:auto;
	width:auto;
}

#leftCol .anuncios .posts li h5 {
	font-weight:400;
	text-transform:uppercase;
	font-size:.8em;
}

#leftCol .anuncios .posts li h5:nth-child(1),
#leftCol .anuncios .posts li h5:nth-child(2) {
	line-height: 21px;
	color: #ffffff;
	text-align: center;

	/*border-bottom: 20px solid #777;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	line-height: 20px;
	width: 50px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin-top: 2px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	color: #fff;
	height: 0;
	vertical-align: middle;
	text-align: center;
	position: absolute;
	left: -21px;
	top: 12px;*/
}
#leftCol .anuncios .posts li .small-box {
	width: 70px;
	height: 70px;
	overflow: hidden;
	position: absolute;
	z-index: 1;
	margin: -8px 0px 0px -7px;
}

#leftCol .anuncios .posts li .small-box-content{
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	/* IE8+  */ 
   -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865483, M12=0.7071067811865467, M21=-0.7071067811865467, M22=0.7071067811865483, SizingMethod='auto expand')";
   
   /* IE6 and 7 */ 
   filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=0.7071067811865483,
            M12=0.7071067811865467,
            M21=-0.7071067811865467,
            M22=0.7071067811865483,
            SizingMethod='auto expand');

	position: relative;
	height: 22px;
	left: -22px;
	top: 12px;
	width: 90px;
	background-color: #777;
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 1px rgba(0,0,0,0.3);

	
}
#leftCol a:hover h2{
  color:#3399cc;
}
#leftCol a:hover p{
  color:#3399cc;
}
#leftCol .anuncios .posts li:hover .small-box-content {
	background-color: #3399cc;
}
#leftCol .anuncios .posts li h4{
	margin-left:45px;
	min-height:45px;
	margin-top:5px;
}
#leftCol .anuncios .posts li h4:nth-child(2),#leftCol .anuncios .posts li h4:nth-child(3) {
	margin-left:45px;
	min-height:45px;
	margin-top:5px;
}

#categoriesList li {
	list-style:none;
}

#categoriesList li label {
	cursor:pointer;
	display:block;
	padding:.6em 1.5em .6em 1em;
}

#categoriesList li label:hover {
	background:#f5f5f5;
	color:#000;
}

#dropDown {
	background:#f5f5f5;
	zoom:1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5',endColorstr='#e5e5e5');
	background:-moz-linear-gradient(top,#f5f5f5 0%,#e5e5e5 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f5f5f5),color-stop(100%,#e5e5e5));
	background:-webkit-linear-gradient(top,#f5f5f5 0%,#e5e5e5 100%);
	background:-o-linear-gradient(top,#f5f5f5 0%,#e5e5e5 100%);
	background:-ms-linear-gradient(top,#f5f5f5 0%,#e5e5e5 100%);
	background:linear-gradient(top,#f5f5f5 0%,#e5e5e5 100%);
	float:left;
	font-size:1.1em;
	-webkit-box-shadow:0 1px 2px #666;
	-moz-box-shadow:0 1px 2px #666;
	box-shadow:0 1px 2px #666;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	position:relative;
	z-index:9;
}

#dropDown > span {
	float:left;
}

#dropDown .selectedItem {
	padding:.6em 1em;
	border-right:1px solid #aaa;
	width:150px;
}

#dropDown ul {
	clear:both;
	display:none;
	position:absolute;
	background:#fff;
	-webkit-box-shadow:0 1px 3px #aaa;
	-moz-box-shadow:0 1px 3px #aaa;
	box-shadow:0 1px 3px #aaa;
	width:250px;
}

#dropDown ul li {
	border-bottom:1px solid #eee;
}

#dropDown:hover ul {
	/*display:block;*/
}

.arrowDown {
	width:0;
	height:0;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-top:5px solid #333;
	float:right;
	margin:1em .8em;
}

#leftCol .anuncios .sortby {
	line-height:35px;
	vertical-align:middle;
	text-align:right;
	color:#aaa;
}

#leftCol .anuncios .sortby a {
	padding:.2em .5em;
}

#leftCol .anuncios .sortby a.active {
	background:#39c;
	color:#fff;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
}
#selector-anuncios {
  width: 42%;
  float: left;

}
#sortBy{
  width: 45%;
  float: right;
}
.btn {
	padding:.5em 1em;
	background:#999;
	zoom:1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999',endColorstr='#666666');
	background:-moz-linear-gradient(top,#999 0%,#666 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#999),color-stop(100%,#666));
	background:-webkit-linear-gradient(top,#999 0%,#666 100%);
	background:-o-linear-gradient(top,#999 0%,#666 100%);
	background:-ms-linear-gradient(top,#999 0%,#666 100%);
	background:linear-gradient(top,#999 0%,#666 100%);
	text-transform:uppercase;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.5),inset 0 1px 0 rgba(255,255,255,.5);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,.5),inset 0 1px 0 rgba(255,255,255,.5);
	box-shadow:0 1px 1px rgba(0,0,0,.5),inset 0 1px 0 rgba(255,255,255,.5);
	color:#fff;
	text-shadow:0 1px 1px #666;
	cursor: pointer;
}

.btn:hover {
	background:#5cadd6;
	zoom:1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cadd6',endColorstr='#2e8ab8');
	background:-moz-linear-gradient(top,#5cadd6 0%,#2e8ab8 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5cadd6),color-stop(100%,#2e8ab8));
	background:-webkit-linear-gradient(top,#5cadd6 0%,#2e8ab8 100%);
	background:-o-linear-gradient(top,#5cadd6 0%,#2e8ab8 100%);
	background:-ms-linear-gradient(top,#5cadd6 0%,#2e8ab8 100%);
	background:linear-gradient(top,#5cadd6 0%,#2e8ab8 100%);
	border-color:#39c;
	text-decoration:none;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.5),inset 0 1px 0 rgba(255,255,255,.5);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,.5),inset 0 1px 0 rgba(255,255,255,.5);
	box-shadow:0 1px 1px rgba(0,0,0,.5),inset 0 1px 0 rgba(255,255,255,.5);
}

.btn:active {
	background:#297aa3;
	zoom:1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#297aa3',endColorstr='#5cadd6');
	background:-moz-linear-gradient(top,#297aa3 0%,#5cadd6 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#297aa3),color-stop(100%,#5cadd6));
	background:-webkit-linear-gradient(top,#297aa3 0%,#5cadd6 100%);
	background:-o-linear-gradient(top,#297aa3 0%,#5cadd6 100%);
	background:-ms-linear-gradient(top,#297aa3 0%,#5cadd6 100%);
	background:linear-gradient(top,#297aa3 0%,#5cadd6 100%);
	border-color:#39c;
	text-decoration:none;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.3),inset 0 -1px 1px rgba(255,255,255,.6);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.3),inset 0 -1px 1px rgba(255,255,255,.6);
	box-shadow:inset 0 1px 2px rgba(0,0,0,.3),inset 0 -1px 1px rgba(255,255,255,.6);
}

.anuncia {
	float:right;
	font-size:1.2em;
}

/* ||||||||||||||||||||||||||||||||| Curiosidades ||||||||||||||||||||||||||||||||| */
.curiosidades {
	margin-bottom:1em;
}

.curiosidades ul li {
	list-style:none;
}

#dynamicGrid {
	position:relative;
}

#dynamicGrid li {
	width:195px;
	margin:5px;
	padding:5px;
	-webkit-box-shadow:0 1px 4px #aaa;
	-moz-box-shadow:0 1px 4px #aaa;
	box-shadow:0 1px 4px #aaa;
	-webkit-transition:all 400ms ease;
	-moz-transition:all 400ms ease;
	-o-transition:all 400ms ease;
	-ms-transition:all 400ms ease;
	transition:all all 400ms ease;
	opacity:1;
	min-height: 180px;
	float: left;
}

#dynamicGrid li > img {
	border-bottom:2px solid #fff;
}

#dynamicGrid li h3 {
	font-weight:400;
	font-size:.9em;
	line-height:1.2em;
	color:#333;
	padding:.5em;
	padding-top:0;
	font-weight:700;
}

#dynamicGrid li .comment {
	padding:.5em;
	background:#f2f2f2;
	border-bottom:1px solid #fff;
}

#dynamicGrid li .comment img {
	float:left;
	margin:0;
}

#dynamicGrid li .comment span,#dynamicGrid li .comment p {
	margin-left:48px;
	display:block;
	font-size:.85em;
	line-height:1.1em;
}

#dynamicGrid li .comment span {
	margin-bottom:.4em;
	font-weight:700;
	text-shadow:0 1px 0 #fff;
}

#dynamicGrid li .comment p {
	color:#777;
}

#dynamicGrid li .viewAllComments {
	display:block;
	text-align:center;
	font-size:.8em;
}

.curiosidadeImg {
	background:#f1f1f1;
	padding:.5em 0;
	margin-bottom:.5em;
}

.curiosidadeImg img {
	max-width:300px;
	margin:auto;
	display:block;
}

#CommentsWidget {
	margin:1em;
}

.curiosidadePage .editedOn,.curiosidadePage h2,.curiosidadePage .breadcrums,.curiosidadePage .curiosidadeImg {
	width:48%;
	margin-right:2%;
	float:right;
}

.curiosidadePage .curiosidadeImg {
	float:left;
}

.dossier {
	background:#fff url(../images/furoHorizontal.png) repeat-x center bottom;
	padding:8px;
	padding-bottom:50px;
	margin-bottom:0;
}

/*  Classe para alinhar elementos à esquerda quando não tem imagem */
.curiosidadeNoImg {
	float:none;
}
.pagination{
  position: relative;
  width: 100%;
  height: 30px;
  text-align: center;
}

.pagination li {
  list-style: none;
  padding: 0 5px 5px 5px;
  display: inline-block;
}
.pagination li a{
  padding: 0 10px 10px 10px;
}
.pagination .selected {
  text-decoration: underline;
}
.article .curiosidade-head {
	position: relative;
	width: 100%;
	min-height: 110px;
	height: auto;
	float: left;
	border-bottom: solid 1px #eee;
	margin-bottom: 1.5em;
}
.article .curiosidade-head h2 {
	width: 70%;
	float: left;
	border: none;
}
.article .curiosidade-head .editedOn {

	width: 100%;
	margin: 0px;
	border: none;
}
.article .curiosidade-head .breadcrums {

	width: 100%;
	margin: 0px;
	border: none;
}
.article .partner{

width: 90px;
height: 40px;
overflow: hidden;
margin-right: 12px;
float: right;

}


.dossier {
  background: #ffffff url('../images/furoHorizontal.png') repeat-x center bottom;
  padding: 8px;
  padding-bottom: 50px;
  margin-bottom: 0px;
}

.dossier h2 {
	padding-bottom:.5em;
	border-bottom:1px solid #eee;
	margin-bottom:.5em;
}

.dossier .dossierImg {
	width:48%;
	float:left;
	margin-right:2%;
}

.dossier .fullArticle {
	width:49%;
	float:left;
	padding:0;
	margin:0;
}

.dossier .fullArticle p:first-child {
	margin-top:0!important;
}

.articleList {
	clear:both;
	padding:1em 0!important;
	background:#fff;
	-webkit-box-shadow:0 1px 2px #CCC;
	-moz-box-shadow:0 1px 2px #CCC;
	box-shadow:0 1px 2px #CCC;
	background:#f5f5f5;
	zoom:1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5',endColorstr='#ffffff');
	background:-moz-linear-gradient(top,#f5f5f5 0%,#fff 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f5f5f5),color-stop(100%,#fff));
	background:-webkit-linear-gradient(top,#f5f5f5 0%,#fff 100%);
	background:-o-linear-gradient(top,#f5f5f5 0%,#fff 100%);
	background:-ms-linear-gradient(top,#f5f5f5 0%,#fff 100%);
	background:linear-gradient(top,#f5f5f5 0%,#fff 100%);
}

.articleList li {
	list-style:none;
	padding:20px 1.5%!important;
	-webkit-box-shadow:none!important;
	-moz-box-shadow:none!important;
	box-shadow:none!important;
	background:transparent;
	width:30%!important;
	margin:0!important;
	margin-left:1px!important;
	border-bottom:1px solid #ddd;
	
}
/* artigos relacionados */
.article .articleList li {
	min-height: 210px !important;
}


.articleList li img {
  width: 100%;
  height: auto;
  max-width: 200px;
	
}

.articleList li a {
	font-size:1.1em;
	font-weight:700;
	color:#999;
	height: 170px;
	display: block;
	overflow: hidden;
}

.articleList li a:hover {
	color:#39c !important;
}

.articleList li p {
	font-size:.9em;
	margin-top:.3em;
	font-weight:300;
}

.linksExternos {
  z-index: 999999;
  position: relative;
  padding: 10px;
  background: #fff;
  -webkit-box-shadow: 0 1px 2px #CCC;
  -moz-box-shadow: 0 1px 2px #CCC;
  box-shadow: 0 1px 2px #CCC;
  background: #f5f5f5;
  zoom: 1;
  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#ffffff');
  background: -moz-linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
  background: -o-linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
  background: linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
  
  margin-bottom: 10px;
  /* Prevenir os URL's de sairem da caixa*/
   word-wrap: break-word;
   
   /* mudar a caixa para baixo */
   position: relative;
   float: left;
   width: 645px;
   margin-top: 15px;
      
}

.linksExternos li {
	list-style:inside none;
	background:transparent url(../images/link.png) no-repeat 5px center;
	color:#39c;
	padding-left:30px;
	margin:1em 0;
}

.linksExternos li p {
	font-weight:700;
	font-size:1.1em;
}

.linksExternos li p a {
	color:#333;
	text-shadow:0 1px 0 #fff;
}

.linksExternos li > a {
	font-weight:300;
	font-size:.9em;
}

.article #EventList {
	border:0;
}

.article #EventList ul {
	padding-left:0;
}

.article #EventList ul li {
	border:0;
	border-top:1px solid #eee;
	padding:.7em 1em;
}

.article #EventList ul li p {
	background:#39c;
	zoom:1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3399cc',endColorstr='#2e8ab8');
	background:-moz-linear-gradient(top,#39c 0%,#2e8ab8 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#39c),color-stop(100%,#2e8ab8));
	background:-webkit-linear-gradient(top,#39c 0%,#2e8ab8 100%);
	background:-o-linear-gradient(top,#39c 0%,#2e8ab8 100%);
	background:-ms-linear-gradient(top,#39c 0%,#2e8ab8 100%);
	background:linear-gradient(top,#39c 0%,#2e8ab8 100%);
}

.article #EventList ul li h4 {
	color:#111;
	font-size:1.2em;
}

.article #EventList ul li div {
	margin-top:5px;
	margin-left:60px;
	font-weight:400;
}

/* Imagens do destaque home */
.handwriting {
	position:relative;
	margin-top:-60px;
}

.marginTop180 {
	margin-top:180px;
}

.marginTop165 {
	margin-top:165px;
}
.float-left {
	float: left;
}

.float-right {
	position: relative;
	float: right;
}
.clear {
	clear: both;
}
#contact-form{
	font-family: 'Lato', sans-serif;
	color: #3c3c3b;
	width: 100%;
	width: 600px;
	height: auto;
	float: left;
	padding: 10px;

	
}
#contact-form h1 {
	font-weight: 100;
	line-height: 1.1em;
	font-size: 35px;
	margin-bottom: 8px;
	float: none;
}
#contact-form h2 {
	font-weight: 100;
	line-height: 1.1em;
	font-size: 35px;
	margin-bottom: 8px;
	float: none;
}
#contact-form p {
	font-weight: 300;
	font-size:18px;
	margin:0px 0px 8px 10px;
}

#contact-form .contact-form input {
	width: 400px;
	height: 25px;
}
#contact-form label {
	font-weight: 300;
	font-size: 18px;
	font-size: 12pt;
	margin:0px 0px 8px 10px;
}
#contact-form button {
	width: 150px;
	height: 35px;
	background-color: #f5f4f3;
	border: 1px solid #ebebeb;
	box-shadow: 1px 1px 1px #878787;
	float: right;
	cursor: pointer;
	font-size: 15px;
	color: #4b4b4b;
}
#contact-form button:hover {
	background-color: #ededed;

}
#contact-form span {	
	font-size: 12px;
	font-weight: 300;
}
#contact-form textarea {
	margin-left: 17px;
	border: 1px solid #676767;
	resize: none;
	width: 578px;

}
#contact-form .select {
	overflow: hidden;
	padding: 0;
	margin: 0;
	background: #f5f4f3 url('../images/select_arrow.png') no-repeat 125px -8px;
	width: 170px;
	height: 28px;
	border-radius: 2px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	border: solid 1px #ccc;
	margin-right: 50px;
	position: relative;
	float: left;

}

#contact-form .select select {
	width:115%; 
    background-color:transparent ; 
    background-image:none; 
    -webkit-appearance: none; 
    border:none; 
    box-shadow:none; 
    padding:0.3em 0.5em;
    outline:0px;
}
#contact-form .error {
  color: red;
  font-size: 12px;
}
#contact-form #message  {
  list-style-type: none;
}

#contact-form input, textarea{
	outline: none;
}

td #imagem_file{
  height: 30px;
  width: auto !important;
  border: 1px solid gray;
  padding-left: 20px;
  display: block;
  float: left;
  position: relative;
  top: 6px;
}

#image_file_button{
  height: 30px !important;
  line-height: 30px !important;
  width: 110px !important;
  border: 1px solid gray !important;
  padding-left: 8px !important;
}

#search-result .result-list article {
  margin-bottom: 30px; 
  margin-top: 30px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  min-height: 45px;
}
#search-result .result-list h1 {
  font-size: 18px;
  color: #404041;
  margin: 0px;
  padding: 5px 10px 2px 0px;
  font-weight: bold; 
  width: 100%
}
#search-result .result-list .read-more {
  float: right;
}

#search-result .result-list .lead {
  font-size: 10px;
  color: #000000;
  margin: 0px;
  padding-left: 20px; 
}
.center {
  margin: 0 auto;
  display: table;
}

.bsu_almofada,.subbsu_almofada{overflow:hidden; min-height: 36px;background-color:#222;}.subbsu_almofada {background-color:#fafafa;}


#bsu-v2-footer-links {
    list-style: none;
}
#bsu-v2-footer-links li{
    display:inline;
    margin: 0 10px;
}